Package: gnat-gps

Scenario: unstable_main
Date: 2022-06-25 05:00:02

Architectures: amd64, arm64, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libclang1-9 (>= 1:5.0~svn298832-1~)

gnat-gps (19.2-3) [PTS] [ctrl] [Bug #979146]
   ↓ libclang1-9 (>= 1:5.0~svn298832-1~)
MISSING